<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Jonas</author>
    <version>1.0.0.0</version>
	<title>
        <en>Paulaner Spezi</en>
    </title>
	<description>
<en><![CDATA[The well known beverage Paulaner Spezi in its classic 0,5 liter bottle to use in your maps or vehicles. Also included is the original crate for 20 bottles.

Beware: Because of missing licenses, this prefab can only be used in PC mods.
]]></en>
<de><![CDATA[Das Kultgetränk Paulaner Spezi in der klassischen 0,5 Liter Flasche zum Einbau in Fahrzeuge und Maps. Enthalten ist auch ein Kasten für 20 Flaschen.

Achtung: Aufgrund von fehlenden Lizenzen darf dieses Prefab nur für PC Mods verwendet werden!
]]></de>

</description>
	
	<categories>
        <category>others</category>
    </categories>
	
	<prefabs>
		<prefab name="Paulaner Spezi" i3dFilename="paulanerSpezi.i3d" />
    </prefabs>
	
	<iconFilename>icon_spezi.dds</iconFilename>
</prefabDesc>